<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
		<text name="parachoqueeacessorios" text="Bumper and accessories" />
		<text name="bancos" text="Seats" />
		<text name="interior" text="Interior" />
		<text name="aro1" text="Rim 1" />
		<text name="aro2" text="Rim 2" />
		<text name="aro3" text="Rim 3" />
		<text name="aro4" text="Rim 4" />
		<text name="portas" text="Doors" />
		<text name="cameraevolante" text="Internal camera and steering wheel" />
		<text name="camuflagem" text="Camouflage" />
		<text name="carbono" text="Carbon" />
		<text name="camuflagem1" text="Camouflage 1" />
		<text name="camuflagem2" text="Camouflage 2" />
		<text name="camuflagem3" text="Camouflage 3" />
		<text name="camuflagem4" text="Camouflage 4" />
		<text name="camuflagem5" text="Camouflage 5" />
		<text name="camuflagem6" text="Camouflage 6" />
		<text name="farolCabine" text="Cabin headlight" />
		<text name="barradeLED" text="LED bar" />
		<text name="gradeComFarol" text="Grille with headlight" />
		<text name="vidros" text="Windows" />
		<text name="fume1" text="Smoked 1" />
		<text name="fume2" text="Smoked 2" />
		<text name="rollCage" text="RollCage" />
		<text name="rollCageMetalico" text="Metallic RollCage" />
		<text name="rollCagePreto" text="Black RollCage" />
		<text name="espacamentoRodas" text="Wheel spacing" />
		<text name="espacamento1" text="Spacing 1" />
		<text name="espacamento2" text="Spacing 2" />
		<text name="espacamento3" text="Spacing 3" />
		<text name="espacamento4" text="Spacing 4" />
		<text name="engatedacacamba" text="Truck bed hitch" />
		<text name="fifthWheel_hitch" text="Fifth wheel" />
		<text name="gooseneck_hitch" text="Gooseneck hitch" />
		<text name="BERGMANNwhite" text="BERGMANN white" />
		<text name="Bluemetallic" text="Metallic blue" />
		<text name="Blackmetallic" text="Metallic black" />
		<text name="Blackchrome" text="Black chrome" />
		<text name="Silver" text="Gray" />
		<text name="Silvermetallic" text="Metallic gray" />
		<text name="Pearlwhite" text="Pearl white" />
		<text name="Redmetallic" text="Metallic red" />
		<text name="Orangemetallic" text="Metallic orange" />
		<text name="Yellowmetallic" text="Metallic yellow" />
		<text name="Greenmetallic" text="Metallic green" />
		<text name="Dark" text="Dark" />
		<text name="Ice" text="Ice" />
		<text name="vermelhopolido" text="Polished red" />
		<text name="Darkred" text="Dark red" />
		<text name="amarelo" text="Yellow" />
		<text name="Beigie" text="Beige" />
		<text name="dourado" text="Golden" />
		<text name="verdeescuro" text="Dark green" />
		<text name="Claasmonster" text="Class monster" />
		<text name="marrom" text="Brown" />
		<text name="azulescuro" text="Dark blue" />
		<text name="azulpolido" text="Polished blue" />
		<text name="azul" text="Blue" />
		<text name="pretopolido" text="Polished black" />
		<text name="giroflex1" text="Amber lightbar" />
        <text name="giroflex2" text="Red and blue lightbar" />
        <text name="giroflex1LED" text="Amber lightbar + LED" />
        <text name="giroflex2LED" text="Red and blue lightbar + LED" />
        <text name="adesivosdemarcas" text="Brand stickers" />
    </texts>
</l10n>
